BODY 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: normal;
	color: #000000; 
	LINE-HEIGHT: 15px; 
	background-color: #78A335
}
TABLE 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: normal;
	color: #000000; 
	LINE-HEIGHT: 15px; 
	BORDER-COLLAPSE: COLLAPSE	
}
.newworld 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: normal;
	color: #000000; 
	LINE-HEIGHT: 16px; 
	BORDER-COLLAPSE: COLLAPSE	
}
.newworld2 	{ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: normal;
	color: #E20015; 
	LINE-HEIGHT: 15px; 
	BORDER-COLLAPSE: COLLAPSE	
}
.bannerleft { BORDER-RIGHT: rgb(75,0,130) 0px solid; 
	BORDER-TOP: rgb(75,0,130) 2px solid; 
	BORDER-LEFT: rgb(75,0,130) 2px solid; 
	BORDER-BOTTOM: rgb(75,0,130) 2px solid;
}
.bannermiddle { BORDER-RIGHT: rgb(75,0,130) 0px solid; 
	BORDER-TOP: rgb(75,0,130) 2px solid; 
	BORDER-LEFT: rgb(75,0,130) 0px solid; 
	BORDER-BOTTOM: rgb(75,0,130) 2px solid;
}
.bannerright { BORDER-RIGHT: rgb(75,0,130) 2px solid; 
	BORDER-TOP: rgb(75,0,130) 2px solid; 
	BORDER-LEFT: rgb(75,0,130) 0px solid; 
	BORDER-BOTTOM: rgb(75,0,130) 2px solid;
}
.menucell { BORDER-RIGHT: rgb(75,0,130) 2px solid; 
	BORDER-TOP: rgb(75,0,130) 0px solid; 
	BORDER-LEFT: rgb(75,0,130) 2px solid; 
	BORDER-BOTTOM: rgb(75,0,130) 0px solid;
}
.maincell { BORDER-RIGHT: rgb(75,0,130) 2px solid; 
	BORDER-TOP: rgb(75,0,130) 2px solid; 
	BORDER-LEFT: rgb(75,0,130) 2px solid; 
	BORDER-BOTTOM: rgb(75,0,130) 2px solid; 
	BACKGROUND-COLOR: rgb(244,230,184);
}
.homecenter { BORDER-RIGHT: #78A335 2px solid; 
	BORDER-TOP: #78A335 0px solid; 
	BORDER-LEFT: #78A335 2px solid; 
	BORDER-BOTTOM: #78A335 0px solid; 
	BACKGROUND-COLOR: rgb(244,230,184);
}

.footercell { BORDER-RIGHT: rgb(75,0,130) 2px solid; 
	BORDER-TOP: rgb(75,0,130) 0px solid; 
	BORDER-LEFT: rgb(75,0,130) 2px solid; 
	BORDER-BOTTOM: rgb(75,0,130) 2px solid;
}

.nwtablebg1 { background: url(images/nwtablebg1.jpg);
	border-top: 2px solid #E20015;
 }

.nwtablebg2 { background: url(images/nwtablebg2.jpg);
	border-top: 2px solid #E20015;
	padding-top: 5px;
 font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	
	font-size: 10pt;
	font-weight: bold;
	color: #F4E6B8; 
	LINE-HEIGHT: 15px; 
 }

.nwtablebg3 { background: url(images/nwtablebg3.jpg);
	border-top: 2px solid #E20015;
 }
.nwtablebg4 { background: #F4E6B8;
	padding-top: 5px;
}

.nwtablebg5 { background: #F4E6B8;
	padding-top: 5px;
	padding-left: 10px;
}

a:link	{ text-decoration: none; 
	color: rgb(0,152,229); 
	font-family: arial; 
	font-size: 10pt;
	font-weight: bold;
	color: rgb(75,0,130); 
	LINE-HEIGHT: 15px; 
}
a:visited	{ text-decoration: none; 
	color: rgb(75,0,130); 
	font-family: arial; 
	font-size: 10pt;
	font-weight: bold;
	LINE-HEIGHT: 15px; 
}
a:active	{ text-decoration: underline; 
	color: rgb(0,152,229);  
	font-family: arial; 
	font-size: 10pt;
	font-weight: bold;
	LINE-HEIGHT: 15px; 
}
a:hover	{ text-decoration: underline; 
	color: rgb(0,152,229); 
	font-family: arial; 
	font-size: 10pt;
	font-weight: bold;
	LINE-HEIGHT: 15px; 
  }
